أصدرت Adobe تحديثات أمان لـ Lightroom و Reader و Acrobat

-Adobe-تحديثات-أمان-لـ-Lightroom-و-Reader-و-Acrobat.jpg


أصدرت Adobe تحديثات أمان لـ Lightroom و Reader و Acrobat
أصدرت Adobe تحديثات أمان لـ Lightroom و Reader و Acrobat

أدوبي أصدرت اليوم تحديثات أمنية لـ 26 نقطة ضعف في ثلاثة من منتجاتها ، وهي Lightroom و Reader و Acrobat. وهي تتراوح بين الحرجة على مقياس تصنيف الخطورة ، لذا يوصى بالتحديث الفوري. يمكن أن تؤدي الثغرات الأمنية إلى تنفيذ التعليمات البرمجية عن بُعد ، مما يؤدي بدوره إلى تسرب البيانات الحساسة.

تحديثات أمان Adobe لتجنب هجمات RCE

يستخدم مئات الآلاف من الأشخاص منتجات Adobe كل يوم في حياتهم. نظرًا لأن معظم أجهزة الكمبيوتر بها تطبيق واحد على الأقل من مجموعتها ، فمن المستحسن التحقق من وجود أي أخطاء لتجنب الاختطاف. في هذه الحالة ، احذر من هذه الثغرات الأمنية إذا كنت تستخدم Adobe Lightroom أو Reader أو Acrobat.

أصدرت Adobe تحديثات أمنية لإصلاح الثغرات الأمنية التالية:

  • Adobe Acrobat i Adobe Reader من Adobe ؛
  • تسرب الذاكرة (CVE-2020-9697)
  • تصعيد الأذونات (CVE-2020-9714)
  • تنفيذ تعسفي لقانون (CVE-2020-9693، CVE-2020-9694)
  • تم رفض التطبيق (CVE-2020-9702، CVE-2020-9703)
  • تجاوز ميزة الأمان (CVE-2020-9696، CVE-2020-9712)
  • Ujawnienie informacji (CVE-2020-9723، CVE-2020-9705، CVE-2020-9706، CVE-2020-9707، CVE-2020-9710، CVE-2020-9716، CVE-2020-9717، CVE-2020-9718 ، CVE-2020-9719، CVE-2020-9720، CVE-2020-9721)
  • Arbitralne wykonanie kodu (CVE-2020-9698، CVE-2020-9699، CVE-2020-9700، CVE-2020-9701، CVE-2020-9704، CVE-2020-9715، CVE-2020-9722)

قم بتحديثها هنا: لـ برنامج Adobe Acrobat i Reader

من بين 25 ثغرة تم العثور عليها في Acrobat و Reader ، تعتبر 11 نقطة حرجة ويجب تحديثها إلى أحدث الإصدارات لتجنب أي حوادث مؤسفة. قد تؤدي النتيجة النهائية ، إذا لم يتم اختراقها ، إلى تنفيذ تعليمات برمجية ضارة عن بُعد وتجاوز طبقات الأمان لتسريب بيانات حساسة.

في المقابل ، في حالة Adobe Lightroom ، يمكن استخدام ثغرة أمنية يتم تعقبها مثل CVE-2020-9724 لتصعيد الامتيازات. في الواقع ، كان الأمر يتعلق بتحميل DLL غير الآمن بواسطة أحد البرامج ، ونتيجة لذلك يمكن للشخص المهدِّد حقن ملف DLL ضار للتحميل مما قد يؤدي إلى إصابة النظام بشكل أكبر. لذلك ، ينصح المستخدمون بالتحديث Lightroom Classic do wersji 9.3.0 لإصلاحه.

أخبار شعبية أخرى: – أخبار

scroll to top